[General]
HighDpiScalingFactorValue=1
ThemeName=Platform Default
SingleInstance=true
Language=zh_CN
UseSystemEngine=false
DenoEnableAutoDownload=false
UseSystemSupportingEngine=true
ShowLocalAndLatestVersionInformation=false
ShowVersionInfoAndAutoDownloadUpdates=true
ShowLocalVersionInformationOnly=false
MaxLoggerProcesses=0
DownloadFolder=D:/Backup/Desktop/MediaDownloaderQt6-5.6.3/Downloads
TabNumber=4
NetworkTimeOutInSeconds=30
EnableLibraryTab=true
CookieSourceSetToBrowerName=true
AutoHideDownloadWhenCompleted=false
AutoDownloadWhenAddedInBatchDownloader=false
DesktopNotifyOnAllDownloadComplete=false
DesktopNotifyOnDownloadComplete=false
ShowMetaDataInBatchDownloader=true
AutoSavePlaylistOnExit=true
ShowTrayIcon=false
MaxConcurrentDownloads=4
ProxySettingsType=None
MainTableTextAlignment=center
ThumbnailWidth_batch=128
ThumbnailHeight_batch=72
BatchDownloaderMonitorClipboadUrl=false
ThumbnailWidth_playlist=128
ThumbnailHeight_playlist=72
UseInternalArchiveFile=true
PlaylistDownloaderDefaultEngine=yt-dlp
playlistRangeHistoryLastUsed-yt-dlp=--break-on-existing
WindowsUpdateChannel=release
BasicDownloaderDefaultEngine=yt-dlp
BatchDownloaderDefaultEngine=yt-dlp
TextEncoding_yt-dlp=
CookieBrowser_yt-dlp=
CookieBrowser_aria2c=
CookieBrowser_wget=
BackgroundClipboardMonitor=false
LastUsedOptionBasicTab_yt-dlp="-f bestvideo[height=480][ext=mp4][vcodec^=avc]+bestaudio[ext=m4a]/bestvideo[height=480]+bestaudio"
AutoDownload=false
SaveHistory=true
BasicDownloaderOptionsHistory-yt-dlp="-f bestvideo[height=480][ext=mp4][vcodec^=avc]+bestaudio[ext=m4a]/bestvideo[height=480]+bestaudio"
HistorySize=10
DownloadOptionsAsLast=false
CookieTextFilePath_yt-dlp=
CommandOnSuccessfulDownload=
CommandWhenAllFinished=
MainWindowDimensions=153 267 823 534
